rpmfiObject_s Struct Reference
PYTHON-C Language Bindings.

`#include <python/rpmfi-py.h>`

## Data Fields

PyObject_HEAD PyObject * | md_dict
int | active
rpmfi | fi

## Detailed Description

Definition at line 15 of file rpmfi-py.h.

## Field Documentation

int rpmfiObject_s::active

Definition at line 18 of file rpmfi-py.h.

Referenced by rpmfi_init(), rpmfi_iternext(), and rpmfi_Wrap().

rpmfi rpmfiObject_s::fi

Definition at line 20 of file rpmfi-py.h.

Referenced by fiFromFi(), rpmal_Add(), rpmfi_BN(), rpmfi_DC(), rpmfi_dealloc(), rpmfi_Digest(), rpmfi_DN(), rpmfi_DX(), rpmfi_FC(), rpmfi_FClass(), rpmfi_FColor(), rpmfi_FFlags(), rpmfi_FGroup(), rpmfi_FLink(), rpmfi_FMode(), rpmfi_FMtime(), rpmfi_FN(), rpmfi_FRdev(), rpmfi_free(), rpmfi_FSize(), rpmfi_FState(), rpmfi_FUser(), rpmfi_FX(), rpmfi_init(), rpmfi_iternext(), rpmfi_length(), rpmfi_new(), rpmfi_print(), rpmfi_subscript(), rpmfi_VFlags(), and rpmfi_Wrap().

PyObject_HEAD PyObject* rpmfiObject_s::md_dict

to look like PyModuleObject

Definition at line 17 of file rpmfi-py.h.

The documentation for this struct was generated from the following file:

- python/rpmfi-py.h